@media only screen and (max-width:767px){
	#header-page{
		padding:35px 0;	
	}
	.banner-part{
		padding:50px 0;	
	}
	.traditional-text h1{
		font-size:30px;
		line-height:36px;	
	}
	.industry-experience{
		margin-bottom:20px;	
	}
	.slider-part{
		padding:30px 0;	
	}
	#testimonial_slider_1_wrap{
		float:left;	
	}
	.service-section{
		border-width:80px;
		padding:30px 0;	
	}
	.logo, .main-logo{
		text-align:center;	
	}
	.services-main-logo{
		text-align:center;	
	}
	.services-main-logo-content{
		float:none;	
	}
	
	
}

@media only screen and (max-width:479px){
	.baner-main-logo-content p, .services-main-logo-content p{
		font-size:13px;	
	}
	.baner-main-logo-content h3, .services-main-logo-content h3, .traditional-text h2,.slider-part h1, .service-section h1, .our-services h1, .contact-field h1{
		font-size:28px;	
	}
	.section-content{
		margin-top:20px;	
	}
	.front-logo{
		padding:33% 2% 0;
	}
	.fornt-enter-link{
		margin-top:15%;		
	}
	.payment-top {
    float: left;
    width: 100%;
}
.payment {
    float: left;
    width: 100% !important;
}
.p_content {
    font-size: 12px !important;
}

span.contact_no {
    background: url("../zimz/pn.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: yellow;
    float: left;
    font-weight: bold;
    margin: 0 100px !important;
    padding-left: 20px;
    text-align: center;
    width: 160px;
}
	
	
	
}

@media only screen and (min-width:480px) and (max-width:599px){
	.front-logo{
		padding:7% 23% 0;
	}	
}
@media only screen and (min-width:600px) and (max-width:767px){
	.front-logo{
		padding-top:30%;	
	}
	.fornt-enter-link{
		margin-top:16%;	
	}
}
@media only screen and (min-width:768px) and (max-width:799px){
	ul.header-nav li{
		margin-left:8px;	
	}
	ul.header-nav{
		margin-top:4px;	
	}
	.baner-main-logo-content p, .services-main-logo-content p{
		font-size:17px;
	}
	.front-logo{
		padding-top:34%;	
	}
	.fornt-enter-link{
		margin-top:15%;	
	}
		
	
}

@media only screen and (min-width:800px) and (max-width:899px){
	ul.header-nav li{
		margin-left:11px;	
	}
	ul.header-nav{
		margin-top:4px;	
	}
	.baner-main-logo-content p, .services-main-logo-content p{
		font-size:18px;
	}
		
	
}

@media only screen and (min-width:900px) and (max-width:939px){
	ul.header-nav li{
		margin-left:20px;	
	}
	ul.header-nav{
		margin-top:4px;	
	}
	.baner-main-logo-content p, .services-main-logo-content p{
		font-size:18px;
	}
		.front-logo{
			margin-top:17%;	
		}
	
}

@media only screen and (min-width:940px) and (max-width:979px){
	ul.header-nav li{
		margin-left:25px;	
	}
	ul.header-nav{
		margin-top:4px;	
	}
	.baner-main-logo-content p, .services-main-logo-content p{
		font-size:18px;
	}
		
	
		.front-logo{
			margin-top:18%;	
		}
}


@media only screen and (min-width:980px) and (max-width:1023px){
	ul.header-nav li{
		margin-left:28px;	
	}
	ul.header-nav{
		margin-top:4px;	
	}
	.baner-main-logo-content p, .services-main-logo-content p{
		font-size:18px;
	}
	
		.front-logo{
			margin-top:19%;	
		}	
	
}


@media only screen and (min-width:1024px) and (max-width:1169px){
	ul.header-nav li{
		margin-left:33px;	
	}
	.front-logo{
		margin-top:19%;	
	}
	
}

@media only screen and (min-width:1600px){
	.front-logo{
	padding-top:13%;	
}

.fornt-enter-link{
	margin-top:7%;
}
}	